# SPDX-License-Identifier: (GPL-2.0-only OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/riscv/tenstorrent.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Tenstorrent SoC-based boards

maintainers:
  - Drew Fustini <dfustini@oss.tenstorrent.com>
  - Joel Stanley <jms@oss.tenstorrent.com>

description:
  Tenstorrent SoC-based boards

properties:
  $nodename:
    const: '/'
  compatible:
    oneOf:
      - description: Tenstorrent Blackhole PCIe card
        items:
          - const: tenstorrent,blackhole-card
          - const: tenstorrent,blackhole

additionalProperties: true

...
